/*==================================================================================================================================================================
  WORDPRESS CORE
================================================================================================================================================================== */

	*{	outline:none !important;
	}
	a{
		transition: all 0.50s ease 0s;
	}
	a:hover{
		text-decoration:none;
	}
	.alignnone{
		margin:5px 20px 20px 0;
	}
	.aligncenter, div.aligncenter{
		display:block;
		margin:5px auto;
	}
	.alignright{
		float:right;
		margin:5px 0 20px 20px;
	}
	.alignleft{
		float:left;
		margin:5px 20px 20px 0;
	}
	.aligncenter{
		display:block;
		margin:5px auto;
	}
	a img.alignright{
		float:right;
		margin:5px 0 20px 20px;
	}
	a img.alignnone{
		margin:5px 20px 20px 0;
	}
	a img.alignleft{
		float:left;
		margin:5px 20px 20px 0;
	}
	a img.aligncenter{
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.wp-caption{
		background:#fff;
		border:1px solid #f0f0f0;
		max-width:96%;
		padding:5px 3px 10px;
		text-align:center;
	}
	.wp-caption.alignnone{
		margin:5px 20px 20px 0;
	}
	.wp-caption.alignleft{
		margin:5px 20px 20px 0;
	}
	.wp-caption.alignright{
		margin:5px 0 20px 20px;
	}
	.wp-caption img{
		border:0 none;
		height:auto;
		margin:0;
		max-width:98.5%;
		padding:0;
		width:auto;
	}
	.wp-caption p.wp-caption-text{
		font-size:11px;
		line-height:17px;
		margin:0;
		padding:0 4px 5px;
	}
	img.wp-smiley{
		vertical-align:middle;
	}
	.gallery{
		margin:0 auto 18px;
	}
	.gallery .gallery-item{
		float:left;
		margin-top:0;
		text-align:center;
		width:155px;
	}
	.gallery img{
		border:1px solid #ddd;
	}
	.gallery .gallery-caption{
		font-size:12px;
		margin:0 0 12px;
	}
	.gallery dl{
		margin:0;
	}
	.gallery br+br{
		display:none;
	}
	.attachment-gallery img{
		background:#fff;
		border:1px solid #f0f0f0;
		display:block;
		height:auto;
		margin:15px auto;
		max-width:96%;
		padding:5px;
		width:auto;
	}
	.gallery-meta .full-size, .gallery-meta .aperture,
	.gallery-meta .focal-length,
	.gallery-meta .iso,
	.gallery-meta .shutter,
	.gallery-meta .camera{		display:block;
	}
	.rcwd_clearfloat,
	.clearfloat{				clear:both;
								display:block;
								height:0;
								overflow:hidden;
								margin:0;
								padding:0;
								float:none;
	}
	
/*==================================================================================================================================================================
  BODY
  ==================================================================================================================================================================*/

	html{	position: relative;
  			min-height: 100%;
	}  
	#wrap{	
	}
	img{	border: 0;
			display: inline-block;
			height: auto;
			max-width: 100%;
	}
	.clearboth{	display: block;  
				margin: 0;  
				padding: 0;  
				clear: both;  
	}
	code{				font-size: 80%;
	}
	.spacer10{			margin-top: 10px;
	}
	.spacer25{			margin-top: 25px;
	}
	.pull-right-head{	float:right;
	}
	.sticky{			padding: 15px;
						border-style: solid;
						border-width: 2px;
						border-color: #B2AFE8;
						border-radius: 5px;
	}
	.form-submit input#submit{
	  display: inline-block;
	  padding: 7px 12px;
	  margin-bottom: 0;
	  font-size: 14px;
	  font-weight: normal;
	  line-height: 1.428571429;
	  font-weight:300;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  cursor: pointer;
	  border: 0px solid transparent;
	  border-radius: 3px;
	  -webkit-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
		   -o-user-select: none;
			  user-select: none;
		  color: #FFFFFF;
	  background-color: #b2afe8;
	  border-color: #908dbd;
	}
	
/*==================================================================================================================================================================
  HEADER
  ==================================================================================================================================================================*/
  
	.navbar-fixed-top{ 
		top: 0px; 
	}
	body.admin-bar .navbar-fixed-top{ 
		top: 28px !important; 
		}
	div#logo{
		padding:5px 15px 5px 0;
		margin-left:0px;
	}
	.navbar-search{
		float:right;
		padding: 13px 0;
		max-width:290px;
		margin-right:-15px;
	}
	.social-icons-top{
		padding: 14px 0;
		float:left;
		margin: 0 15px;
	
	
	}
	.navbar-brand{
		float: left;
		font-size: 18px;
		line-height: 20px;
		padding: 5px;
	}
	.symbol, a.symbol:before{
		font-family: 'Mono Social Icons Font';
		font-size: 22px;
		margin: 2px;
		-webkit-text-rendering: optimizeLegibility;
		-moz-text-rendering: optimizeLegibility;
		-ms-text-rendering: optimizeLegibility;
		-o-text-rendering: optimizeLegibility;
		text-rendering: optimizeLegibility;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		-ms-font-smoothing: antialiased;
		-o-font-smoothing: antialiased;
		font-smoothing: antialiased;
	}
	a.symbol:before{
		content: attr(title);
		margin-right: 0.3em;
		font-size: 130%;
	}	
	#topnav {
		padding: .4rem 0;
		background: #ccc;
	}
	#navbar-wrapper{
		background:#eee;
	}
	#therealnavbar-overlay{
		display:none;
	}
	
/*==================================================================================================================================================================
  CONTENT
  ==================================================================================================================================================================*/
  
	.entry-thumbnail{	margin:25px auto;
	}
	.navigation{		padding: 10px;
	}
	.post{				margin-bottom: 25px;
	}

/*==================================================================================================================================================================
  WIDGETS
  ==================================================================================================================================================================*/

	.main-widget{
		background-color:#F3F3F3;
		padding:30px;
		font-size:88px;
		color:#908DBD;
		transition: all 0.50s ease 0s;
	}
	.main-widget:hover{
		background-color:#908DBD;
		padding:30px;
		font-size:98px;
		color:#FFF;
	}
	
	
	#widgets{
		margin-bottom:20px;
	}
	
	.home-widgets{
		padding-top: 25px;
		padding-bottom: 25px;
	
	}
	#widgets a{
		display:inline-block;
		text-decoration:none;
	}
	
	#widgets ul, #widgets .textwidget, #widgets .tagcloud, #widgets #searchform, #widgets #calendar_wrap{
		font-size:13px;
		margin:0 0 0px;
		padding:00px 0 10px 0;
		list-style-type: none;
	}
	
	#widgets ul li{	
		border-bottom:1px solid #EEEEEE;
		padding: 8px 2px;
	}
	
	#widgets ul li a{
		padding: 8px 2px;
		margin-left:0px;	
		transition: all 0.5s ease 0s;
		display:inline;
		text-decoration:none;
	}
	#widgets ul li a:hover{
		margin-left:10px;
		display:inline;
		text-decoration:none;
	}
	
	#widgets .widget-title img{
		float:right;
		height:11px;
		position:relative;
		top:4px;
		width:11px;
	}
	
	#widgets .rss-date{
		line-height:18px;
		padding:6px 12px;
	}
	
	#widgets .rssSummary{
		padding:10px;
	}
	
	#widgets cite{
		font-style:normal;
		line-height:18px;
		padding:6px 12px;
	}
	
	#widgets .textwidget, #widgets .tagcloud{
		display:block;
		line-height:1.5em;
		margin:0 0 20px;
		word-wrap:break-word;
	}
	
	#widgets .textwidget a{	
	}
	
	#widgets ul .children{
		border:none;
		margin:0;
		padding:0;
	}
	
	#widgets .author{
		font-weight:700;
		padding-top:4px;
	}
	
	.widget_archive select, #cat{
		display:block;
		margin:20px 15px 0;
	}
	
	.widget-title, .widget-title-home h3{
		display:block;
		font-size:20px;
		font-weight:300;
		line-height:24px;
		margin:10px 0;
		border-bottom:1px solid #EEEEEE;
		padding:10px 0;
		text-align:left;
	}
	
	.home .widget-title-home h3{
		border-bottom:none;
		display:block;
		font-size:24px;
		font-weight:700;
		line-height:23px;
		margin:0;
		padding:20px 20px 0 20px;
		text-align:left;
		border: none;
	}
	
	.widget-title a{
		border-bottom:none;
		padding:0!important;
	}
	
	.title-404{
		color:#933;
	}
	/* MARKETING CONTENT */
	
	.jumbotron p{
		text-align:justify;
	}
	/* Center align the text within the three columns below the carousel */
	.marketing .col-lg-4{
		margin-bottom: 20px;
		text-align: center;
	}

/*==================================================================================================================================================================
  FOOTER
  ==================================================================================================================================================================*/
 
	#footer-wrapper{		position: relative;
							padding-top: 2rem;
							background-color:#f3f3f3;
	}  
	#footer-wrapper > .container{	padding-left: 15px;
	  								padding-right: 15px;
	}
	#footer{				padding: 10px 0 10px 0;
	}
	.footer-menu{			margin-left:0;
							padding:15px 0 15px 0;
	}
	.footer-menu li{		display:inline-block;
							list-style-type:none;
	}
	.footer-menu li a{		border-left:1px solid #404040;
							padding: 0 8px;
	}
	.footer-menu > li:first-child > a{	border-left:none;
										padding:0 8px 0 0;
	}
	.copyright,
	.scroll-top,
	.powered{				padding-top:10px;
							padding-bottom:10px;
	}
	.copyright{				text-align:left;
	}
	.scroll-top{			text-align: center;
	}
	.powered{				text-align:right;
	}
	#sub-footer-wrapper{
		margin-top: 1rem;
		padding: .5rem;
		background: #ccc;
		text-align: center;
		letter-spacing: 1px;
	}
	
/*==================================================================================================================================================================
  BOOTSTRAP EXTRAS
  ==================================================================================================================================================================*/
	/* CUSTOMIZE THE CAROUSEL */.home-button-container{	max-width:300px;	margin:0 auto;}/* Carousel base class */.carousel{	margin-bottom: 60px;  /* Negative margin to pull up carousel. 115px is roughly margins and height of navbar. */	margin-top:-10px;}/* Since positioning the image, we need to help out the caption */.carousel-caption{	z-index: 10;	padding-bottom: 60px;	width: 100%;	left: 0%;	right: 0%;	 padding-top: 15%;}div.carousel-caption h1{	font-size:90px;	/*text-transform:uppercase;*/	font-weight:700;}div.carousel-caption h2{	font-size:30px;	margin-top: 30px;}/* Declare heights because of positioning of img element */.carousel .item{	height: 420px;	background-color: #777;}.carousel-inner > .item > img{	position: absolute;	top: 0;	left: 0;	min-width: 100%;	height: 500px;}.carousel-control{	z-index: 100;}/* FEATURETTES */.featurette-divider{	margin: 80px 0; /* Space out the Bootstrap <hr> more */}/* Thin out the marketing headings */.featurette-heading{	font-weight: 300;	line-height: 1;	letter-spacing: -1px;}.lead{	font-size: 21px;	text-align:justify;}/* SECTIONS */.sections{	color: #ffffff;}.section{	border-radius: 0;	border-top-color: #FFFFFF;	border-top-style: solid;	border-top-width: 1px;	padding-bottom: 20px;	padding-left: 20px;	padding-right: 20px;	padding-top: 20px;	text-align: center;	color: #ffffff;}
.dropdown-menu li{	list-style: none;}body .breadcrumb > li + li::before{content: "";padding:0;}.breadcrumb .divider{display:inline-block;padding:0 5px; color:#ccc}
/*==================================================================================================================================================================
  MEDIA QUERIES
================================================================================================================================================================== */
	
	@media screen and (max-width: 480px){
	
		.carousel-caption{
			z-index: 10;
			padding:50px 10px 50px 10px;
			width: 100%;	
		}		
		div#portfolio-wrapper ul#portfolio-list.thumbnails div.item{		width:100%;	
		}	
		div#portfolio-wrapper ul#portfolio-list.thumbnails div.item div.thumb a img.attachment-post-thumbnail{		width:100%;
			height:auto;	
		}
	
	}
	
	@media (min-width: 768px){
		
		/* Remove the edge padding needed for mobile */	
		.marketing{				padding-left: 0;
								
								padding-right: 0;
		}	  /* Bump up size of carousel content */	
		.carousel-caption p{	margin-bottom: 20px;
								font-size: 21px;
								line-height: 1.4;
		}	
		.featurette-heading{	font-size: 40px;
		}	
		.social-icons{			margin-top: 10px;
								margin-bottom: 10px;
		}
		
	}
		
	@media (min-width: 992px){
		
		.featurette-heading{		margin-top: 50px;
		}
		.social-icons{
			margin-top: 10px;
			margin-bottom: 10px;
			float:right;
		}
	
	}
	
	@media screen and (max-width: 767px){
		
		div#logo{
			padding:5px 15px 5px 15px;
			margin-left:0px;
		}
		.navbar-search{
			float:none;
			padding: 10px 0;
			max-width:100%;
			border-top:1px solid #EEEEEE ;
		}
		.social-icons-top{
			padding: 14px 0 0 0;
			float:left;
			margin: 0 15px 0 0px;
		}
		.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
			display: inline-block;
			left: 10px;
			right: 10px;
			position: absolute;
			top: 50%;
			z-index: 5;
		}
		.home-button-container{
			margin: 50px auto 0 auto;
			padding:0px 40px 0px 40px;
			width:100%;
		}
		.footer-menu,
		.copyright,
		.scroll-top,
		.powered{
			text-align: center;
		}
		.pull-right-head{
			float:none;
		}
		div.carousel-caption h1{
			font-size:40px;
		}
		
		.social-icons{
			margin-top: 10px;
			margin-bottom: 10px;
			text-align:center;
		}
		
		.social-icons a:hover{
			text-decoration: none;
		}
		
		.hero_img{
			max-width: 100%;
			max-height: 250px;
		}
	
	}

/*==================================================================================================================================================================
  CUSTOM
================================================================================================================================================================== */

	/* BOOTSTRAP 4 _________________________________________________________________________________________________________________________ */

		body .modal-backdrop.show {
			opacity: .8;
		}
	/* BXSLIDER _________________________________________________________________________________________________________________________ */

		body .bx-wrapper{				margin: 0 auto;
		}
		body .bx-wrapper .bx-viewport{	left: 0;
										border: 0;
										-moz-box-shadow: 	0;
										-webkit-box-shadow: 0;
										box-shadow: 		none;
			
		}
		body .bx-wrapper .bx-pager,
		body .bx-wrapper .bx-controls-auto{	 bottom: 0;
		}

	/* OWL CAROUSEL _________________________________________________________________________________________________________________________ */

		.owl-carousel .owl-item{
			padding:0 1rem;
			font-size:.8rem;
		}
		.owl-carousel .owl-nav [class*="owl-"]{
			position: absolute;
			top: 50%;
			top: -webkit-calc(50% - 20px);
			top: -moz-calc(50% - 20px);
			top: calc(50% - 20px);	
			width:40px;
			height:40px;
			overflow:hidden;
			padding:0.6rem 0;
			background:rgba( 0, 0, 0, .4 );
			border-radius:50%;
			text-align:center;
			color:#fff;
		}
		.owl-carousel .owl-prev{
			left:-3rem;	
		}
		.owl-carousel .owl-next{
			right:-3rem;	
		}
				
	/* GRAVITY FORMS ____________________________________________________________________________________________________________________ */
	
	body .gform_wrapper .gform_heading {
		display: none;
	}	
	body .gform_wrapper ul.gform_fields li.gfield {
		margin-top: 5px;
	}	
	body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
	body .gform_wrapper textarea{
		padding:6px 8px;
		border: 1px solid #818181;
		border-radius:0;
	}
	body .gform_wrapper textarea {
		height: 150px !important;
	}	
	body .gform_wrapper li.hidden_label input[type="checkbox"] {
		margin: 2px 10px 0 0;
		vertical-align: top;
	}
	.gform_wrapper .ginput_container_consent label{
		display: -moz-inline-stack;
		display: inline-block;
		padding: 0;
		width: auto;
		line-height: 1.5;
		vertical-align: middle;
		max-width: 85%;
		white-space: normal;
	}
	body .gform_wrapper .ginput_container_consent .gfield_required {
		vertical-align: top;
		display:none !important;
	}
	body .gform_wrapper label.gfield_label,
	body .gform_wrapper legend.gfield_label{
		font-weight: normal;
	}
	body .gform_wrapper .top_label div.ginput_container {
		margin-top: 0 !important;
	}
	body .gform_wrapper .top_label .ginput_container.ginput_container_consent{
		margin-top: 12px !important;
	}	
	body .gform_wrapper .gform_fileupload_multifile .gform_drop_area {
		padding: 16px;
	}
	body .gform_button_select_files{
		padding:5px 20px;
		background:#eee;
		border:#eee;
	}
	body .gform_button_select_files:hover{
		background:#ddd;
	}	
	body .gform_footer .gform_button{
		padding: 10px 40px;
		background: #000;
		border: 1px solid #000;
		color: #fff;
		text-align: center;
		text-decoration: none;
		cursor:pointer;
	}
	body .gform_footer .gform_button:hover{
		background: #333;
	}
	body .gform_wrapper ::-webkit-input-placeholder{ /* Edge */
	  color: #818181;
	  opacity:.9;
	}
	body .gform_wrapper :-ms-input-placeholder{ /* Internet Explorer 10-11 */
	  color: #818181;
	  opacity:.9;
	}
	body .gform_wrapper ::placeholder{
	  color: #818181;
	  opacity:.9;
	}	
	body .gform_wrapper li.gfield.gfield_error,
	body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
		padding-top:0;
		padding-bottom:0;
		border:none;
	}
	body .ui-datepicker{
		display:none;
	}
	/* --- */
	
html body{
	font-family: Muli, sans-serif;
}
.img-cover{
	width:100%;
}	
.flex-container {
	height: 100%;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.has-toggle-input label,
.has-toggle-input.radio label {
	display: block;
	float: left;
	padding: 5px 10px;
	margin: auto auto auto -1px;
	background: #f4f4f4;
	color: #444;
	border: 1px #d0d0d0 solid;
	line-height: normal;
	overflow: hidden;
	cursor: pointer;
}

.has-toggle-input label.active {
	background: #cb0928;
	border-color: #cb0928;
	color: white;
	font-weight: bolder;
}

.has-toggle-input label:first-of-type {
	margin-left: auto;
}

.has-toggle-input label:last-of-type{}

body .gform_wrapper{
	margin-top:0;
}
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper textarea,
body .gform_footer .gform_button{
	border-radius:10px;
}
body .gform_wrapper label.gfield_label, body .gform_wrapper legend.gfield_label{
	font-weight:700;
	letter-spacing:2px;
}
body .gform_wrapper .top_label .theconsentfield .validation_message{
	padding-top:0;
}
body .gform_footer .gform_button{
	padding: 5px 30px;
	background:#a3a3a3;
	border-color:#a3a3a3;
	text-transform:uppercase;
	font-weight:700;
}

body .navbar-nav .nav-link{
	position:relative;
	padding: 40px 0;
	font-family: font-family: 'Hind', sans-serif;
	font-weight:300;
	font-size:1rem;
	color:#434544;
}
body .navbar-nav .menu-item{
	margin-left:2rem;
}
section .section-header{
	position:relative;
	padding-top:7rem;
	text-align:center;
}
section .section-header::before{
	width: 1px;
	height: 65%;
	background: #434343;
	content: '';
	position: absolute;
	top:0;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}
section .section-title{
	margin-bottom:2rem;
	font-weight:700;
	letter-spacing:10px;
}
section .section-content{
	padding-bottom:1rem;
}
#equipe-boxes-wrapper{
	padding:4rem 0;
	background:#a3a3a3;
}
#equipe-boxes-wrapper .equipe-box{
	color:#fff;
	text-align:center;
}
#equipe-boxes-wrapper .equipe-box-icona img{
	max-height:60px;
}
#equipe-boxes-wrapper .equipe-box-titolo{
	margin:.5rem 0;
	font-size:1.3rem;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:2px;
	
}
#equipe-boxes-wrapper .equipe-box-testo{
	line-height: 1.4;
	font-size: 0.9rem;
	letter-spacing:1px;
}
#servizi-inner{
	padding:4rem 0;
	background:#000;
	font-size: 0.9rem;
	color:#fff;
	letter-spacing:1px;
}
#servizi-boxes-wrapper{
	padding:4rem 0;
}
#servizi-boxes-wrapper .servizi-box{
	text-align:center;
}
#servizi-boxes-wrapper .servizi-box-icona img{
	max-height:60px;
}
#servizi-boxes-wrapper .servizi-box-titolo{
	margin:.5rem 0;
	font-size:1.3rem;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:2px;
	
}
#servizi-boxes-wrapper .servizi-box-testo{
	line-height: 1.4;
	font-size: 0.9rem;
	letter-spacing:1px;
}
#recensioni{
	padding:4rem 0;
	background:#a3a3a3;	
}
#recensioni-carousel .owl-nav [class*="owl-"]{
	background:none;
}
#recensioni-carousel{
	background:none;
}
#recensioni-carousel .owl-carousel .owl-item {
    font-size: .9rem;
}
#recensioni-carousel #cff .cff-item.cff-shadow{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#recensioni-carousel #cff .cff-item.cff-box,
#recensioni-carousel #cff .cff-item.cff-box:first-child {
	background: none;
}
#recensioni-carousel .cff-review,
#recensioni-carousel .cff-review a,
#recensioni-carousel .cff-more,
#recensioni-carousel  #cff .cff-author .cff-date,
#recensioni-carousel  #cff-lightbox-wrapper .cff-author .cff-date{
	color:#fff;
}
#recensioni-carousel #cff .cff-author{
	float: none;
	display: flex;
	justify-content: center;	
	margin-bottom:1rem;
}
#recensioni-carousel #cff .cff-author .cff-author-text,
#recensioni-carousel #cff-lightbox-wrapper .cff-author .cff-author-text{
	float:none;
	order: 2;
	width: auto;
}
#recensioni-carousel #cff .cff-author-img,
#recensioni-carousel #cff-lightbox-wrapper .cff-author-img {
	float:none;
	order: 1;
	margin: 0!important;
}
#recensioni-carousel #cff .cff-author .cff-page-name,
#recensioni-carousel #cff .cff-author .cff-date,
#recensioni-carousel #cff-lightbox-wrapper .cff-author .cff-page-name,
#recensioni-carousel #cff-lightbox-wrapper .cff-author .cff-date {
	float: none;
	margin: 0 10px !important;
}
#recensioni-carousel #cff .cff-review .cff-author .cff-author-text .cff-rating{
	display: block;
	padding: 0;
	background:none;
}
#recensioni-carousel #cff .cff-star{
	color:#ffde4f;
}
#recensioni-carousel #cff .cff-rating-num{
	display:none;
}
#recensioni-carousel .cff-author::after,
#recensioni-carousel .cff-author-img::after{
	display: block;
    content: "";
    clear: both;
}
#recensioni-carousel .cff-post-text{
	float: none;
	text-align:center;
}
#recensioni-carousel .cff-post-links{
	display:none;
}
#recensioni-carousel .cff-more,
#recensioni-carousel .cff-less{
	color:#ffde4f;
}
#blog-carousel{
	position:relative;
	padding:6rem 0;
	background:#ececec;
}
#blog-carousel .cff-author .cff-author-text .cff-page-name{
	width: 80%;
}
#lavoraconoi-content{
	padding:3rem 0;
}
#lavoraconoi-form-wrapper{
	background:#a3a3a3;
	color:#fff;	
}
#lavoraconoi-form-wrapper .top_label li.gfield.gf_left_half,
#lavoraconoi-form-wrapper .top_label li.gfield.gf_right_half{
	margin-bottom: 8px;
}
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-email{
	width:66.5%;
}
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-esperienza,
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-ruolo{
	margin-bottom:15px;
}
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-esperienza,
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-ruoloaaa,
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-fotoaaa,
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-curriculumaaa{
	padding-top:14px;
}
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-esperienza,
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-fotoaaa{
	padding-right:20px;
}
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-ruoloaaa,
#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-curriculumaaa{
	padding-left:0;
}
#lavoraconoi-form-wrapper li.field-esperienza ul.gfield_radio{
	display: inline-block;
	width: auto;
	background: #fff;
	border-radius: 10px;
	height: 33px;
	padding: 2px 2px 0;
}
#lavoraconoi-form-wrapper li.field-esperienza ul.gfield_radio li{
	margin:0;
	padding:0;
}
#lavoraconoi-form-wrapper li.field-esperienza ul.gfield_radio label{
	width: 60px;
	max-width:none;
	margin: 0;
	padding: 4px 0;
	border-radius: 10px;
	border:none;
	text-align: center;
}
#lavoraconoi-form-wrapper li.field-esperienza ul.gfield_radio label.active{
	background: #a3a3a3;
}
#lavoraconoi-form-wrapper .gform_footer{
	text-align:center;
}
#lavoraconoi-form-wrapper .gform_footer .gform_button {
	padding:5px 70px;
	background: #fff;
	border-color: #fff;
	color:#333;
}
.field-upload .ginput_container_fileupload {
	background: #fff;
	padding: 4px !important;
	border-radius: 8px;
	color: #000;
}
#lavoraconoi-form-intro{
	padding:3rem 0;
	text-align:center;
	letter-spacing:1px;
}
#lavoraconoi-form-intro-title{
	margin:0 0 1rem;
	font-weight:700;
}
#lavoraconoi-candidature-wrapper{
	padding:3rem 0;
	font-size: 0.9rem;
}
.lavoraconoi-candidature-title{
	font-weight:700;
	margin-bottom:1rem;
}
#contatti-cover{
	padding:8rem 0;
	background:#000;
	color:#fff;
}
#contatti-calltoaction{
	margin-bottom:1rem;
	font-size:2rem;
	font-weight:700;
	letter-spacing:5px;
}
#contatti-social a{
	display:inline-block;
	width:60px;
	height:60px;
	overflow:hidden;
	margin:0 .5rem;
	padding:0.3rem 0;
	border:2px solid #fff;
	border-radius:50%;
	color:#fff;
	text-align: center;
	font-size: 30px;		
}
#contatti-social a:hover{
	background:#fff;
	color:#000;
}
#contatti-info-wrapper{
	padding:3rem 0;	
}
#contatti-info{
	font-size:.9rem;
	font-style:italic;
}
#contatti-info{
	font-size:.9rem;
	font-style:italic;
}
#contatti-info strong{
	font-style:normal;
}
#contatti-info a{
	color:#000;
}
#footer-wrapper{
	padding-top: 0;
}
#footer-wrapper a{
	color:#fff;
}
#sub-footer-wrapper{
	background:#535353;
	font-size: 0.7rem;
	color:#fff;
}